@charset "utf-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
font-size:16px;
line-height:140%;
font-family:'Lucida Grande',
 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
 Meiryo, メイリオ, sans-serif;
 list-style: none;
}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
img{display:block;}

.clear{clear:both;}
.yellow{color:#ffff00;}
.day{color:#cccccc;font-size:12px;}

body{background-color:#000;margin:0px 0px 0px 0px;}
.header{background-color:#000;height:40px;width:100%;border-bottom:solid 5px #333;clear:both;}
.top_logo{position:relative;top:5px;left:50px;_float:left;_margin-bottom:5px;}

.bunner{width:800px;height:100px;position:relative;top:-205px;left:85px;clear:both;padding:9px;_margin-left:85px;}
.bn_left{float:left;width:380px;}
.bn_right{float:right;width:380px;}



.section1{background:url(/st/img/promotion/title_bg.jpg) no-repeat;background-position:center top;width:982px;height:1010px;margin:auto;_margin-left:60px;}
.section2{background:url(/st/img/promotion/bg1.jpg?s=20171024) no-repeat;background-position:center top;width:982px;height:460px;margin:auto;margin-top:110px;_margin-left:120px;_margin-top:-200px;}
.section3{background:url(/st/img/promotion/bg2.jpg) no-repeat;background-position:center top;width:982px;height:420px;margin:auto;_margin-left:100px;}
.section4{background:url(/st/img/promotion/bg3.jpg) no-repeat;background-position:center top;width:982px;height:500px;margin:auto;_margin-left:100px;_margin-top:-630px;}
.section5{background:url(/st/img/promotion/race_img.jpg) no-repeat;background-position:center top;width:982px;height:520px;margin:auto;_margin-left:150px;_margin-top:-130px;}
.section6{background:url(/st/img/promotion/bottom_bg.jpg) no-repeat;background-position:center bottom;width:982px;height:460px;margin:auto;_margin-left:130px;_margin-top:-15px;}

.info_text1{ position:relative; top:0px;left:-100px;_top:0px;_left:-10px;}
.info_text2{ position:relative; top:-40px;left:400px;_top:-20px;}
.info_text3{ position:relative; top:170px;left:300px;}
.info_text4{ position:relative; top:-650px;left:300px;}
.info_text5{ position:relative; top:-120px;left:170px;}
.info_text6{ position:relative; top:20px;left:20px;}
.info_text7{ position:relative; top:150px;left:470px;}

.battle_img{ position:relative; top:-430px;}
.blad_img{ position:relative; top:-10px;left:300px;}
.abata_img{ position:relative; top:20px;left:100px;}
.info_bike1{ position:absolute; top:1512px;left:0px;}
.info_bike2{ position:absolute; top:1966px;right:0px;}

.top_icon{clear:both;width:510px;height:50px;position:relative;left:90px;top:-235px;_left:180px;}
.appstore_icon{
  background: url('/sp_st/img/promotion/sp/icon_list.png') no-repeat -10px -270px;
  background-size: 142px 424px;
  display:block;
  width: 122px;
  height: 42px;
}
.appstore_icon_position{
  position:relative;
  left:0px;
  top:-15px;
}
.googleplay_icon{
  background: url('/sp_st/img/promotion/sp/icon_list.png') no-repeat -10px -218px;
  background-size: 142px 424px;
  display:block;
  width: 122px;
  height: 42px;
}
.googleplay_icon_position{
  position:absolute;
  left:130px;
  top:-15px;
}
.kindle_icon{
  background: url('/sp_st/img/promotion/sp/icon_list.png') no-repeat -10px -320px;
  background-size: 142px 424px;
  display:block;
  width: 122px;
  height: 42px;
}
.kindle_icon_position{
  position:absolute;
  left:260px;
  top:-15px;
}
.mobage_icon{
  background: url('/sp_st/img/promotion/sp/icon_list.png') no-repeat -10px -62px;
  background-size: 142px 424px;
  display:block;
  width: 122px;
  height: 42px;
}
.mobage_icon_position{
  position:absolute;
  left:390px;
  top:-15px;
}
.mixi_icon{
  background: url('/sp_st/img/promotion/sp/icon_list.png') no-repeat -10px -114px;
  background-size: 142px 424px;
  display:block;
  width: 122px;
  height: 42px;
}
.mixi_icon_position{
  position:absolute;
  left:0px;
  top:35px;
}
.gree_icon{
  background: url('/sp_st/img/promotion/sp/icon_list.png') no-repeat -10px -10px;
  background-size: 142px 424px;
  display:block;
  width: 122px;
  height: 42px;
}
.gree_icon_position{
  position:absolute;
  left:130px;
  top:35px;
}
.dgame_icon{
  background: url('/sp_st/img/promotion/sp/icon_list.png') no-repeat -10px -166px;
  background-size: 142px 424px;
  display:block;
  width: 122px;
  height: 42px;
}
.dgame_icon_position{
  position:absolute;
  left:260px;
  top:35px;
}
.yamadagame_icon{
  background: url('/sp_st/img/promotion/sp/icon_list.png') no-repeat -10px -371px;
  background-size: 142px 424px;
  display:block;
  width: 122px;
  height: 42px;
}
.yamadagame_icon_position{
  position:absolute;
  left:390px;
  top:35px;
}


.index_title_news_bg{ background:url("/st/img/promotion/index_title.png?s=20171024") top left no-repeat;
position:relative;top:-210px;left:60px;
_left:120px;
padding:20px 30px;
}
.index_title_platform_bg{ background:url("/st/img/promotion/index_title.png?s=20171024") top left no-repeat;margin:auto;_margin-left:210px;_margin-top:-30px;}
.news_bg{ width:480px; height:50px; background-position:-10px -70px; margin-left:3px;_width:520px; _margin-bottom:20px;}
.platform_bg{ width:820px; height:50px; background-position:-10px -10px; }

.tantora_info{background:url(/st/img/promotion/info_bg.png) no-repeat;width:450px;height:310px; position:relative; top:-255px; left:60px; padding:20px 30px; _float:left;}
.tantora_info_aria{;width:460px;height:310px;overflow:auto;}
.tantora_info_text{color:#ededed;width:440px;text-shadow: 1px 1px 2px #000;padding-bottom:5px;}

.tantora_pratfom{background:url(/st/img/promotion/platform_bg.png) no-repeat;width:820px; height:356px;margin:auto;_margin-left:80px;}
.tantora_pratfom_main{width:750px;padding-top:20px;padding-left:10px;margin:auto;_margin-left:80px;}
.tantora_pratfom_aria{;width:245px;height:110px;}
.tantora_pratfom_text{color:#ededed;text-shadow: 1px 1px 2px #000;padding-bottom:5px;font-size:12px;}
.platform_left{float:left;_margin-bottom:-20px;}
.platform_right{float:right;_margin-bottom:-20px;}
.platform_icon{width:140px;}
.platform_qr{width:80px;}

.google_info{text-align:right;font-size:12px;color:#fff;position:relative;top:150px;left:-100px;clear:both;}
.twitter-timeline{position:relative;top:-640px;left:590px;}
.twitter_aria{opacity: 0.8;_width:320px;_float:right;_margin-right:20px;_margin-top:-285px; position: relative; top: -640px; left: 600px; max-width: 35%}
.footer{text-align:center;width:275px;margin:auto;_margin-left:90px;_margin-top:-10px;}
.infoform a:link{color:#FFF;}.infoform a:visited{color:#FFF;}
.footer img{display: inline-block;}

/* ローテーションバナー */
ul#rotation {margin:0;padding:0;position:relative;list-style:none;}
ul#rotation li {margin:0;padding:0;position:absolute;top:0;left:420px;display: block;margin: 0 auto;}
